MyGUI: Data Fields - Variables

MyGUI 3.4.3

Here is a list of all variables with links to the structures/unions they belong to:

### - e -

- eventAddUserString : MyGUI::LayoutManager
- eventChangeCoord : MyGUI::Widget
- eventChangeDDState : MyGUI::DDContainer
- eventChangeItemPosition : MyGUI::ItemBox
- eventChangeKeyFocus : MyGUI::InputManager
- eventChangeLanguage : MyGUI::LanguageManager
- eventChangeMouseFocus : MyGUI::InputManager
- eventChangeMousePointer : MyGUI::PointerManager
- eventChangeProperty : MyGUI::Widget
- eventClipboardChanged : MyGUI::ClipboardManager
- eventClipboardRequested : MyGUI::ClipboardManager
- eventComboAccept : MyGUI::ComboBox
- eventComboChangePosition : MyGUI::ComboBox
- eventCreateWidget : MyGUI::LayoutManager
- eventDropResult : MyGUI::DDContainer
- eventEditSelectAccept : MyGUI::EditBox
- eventEditTextChange : MyGUI::EditBox
- eventFrameStart : MyGUI::Gui
- eventKeyButtonPressed : MyGUI::WidgetInput
- eventKeyButtonReleased : MyGUI::WidgetInput
- eventKeyLostFocus : MyGUI::WidgetInput
- eventKeySetFocus : MyGUI::WidgetInput
- eventListChangePosition : MyGUI::ListBox, MyGUI::MultiListBox
- eventListChangeScroll : MyGUI::ListBox
- eventListMouseItemActivate : MyGUI::ListBox
- eventListMouseItemFocus : MyGUI::ListBox
- eventListSelectAccept : MyGUI::ListBox, MyGUI::MultiListBox
- eventMenuCtrlAccept : MyGUI::MenuControl
- eventMenuCtrlClose : MyGUI::MenuControl
- eventMouseButtonClick : MyGUI::WidgetInput
- eventMouseButtonDoubleClick : MyGUI::WidgetInput
- eventMouseButtonPressed : MyGUI::WidgetInput
- eventMouseButtonReleased : MyGUI::WidgetInput
- eventMouseDrag : MyGUI::WidgetInput
- eventMouseItemActivate : MyGUI::ItemBox
- eventMouseLostFocus : MyGUI::WidgetInput
- eventMouseMove : MyGUI::WidgetInput
- eventMouseSetFocus : MyGUI::WidgetInput
- eventMouseWheel : MyGUI::WidgetInput
- eventNotifyItem : MyGUI::ItemBox, MyGUI::ListBox, MyGUI::MultiListBox
- eventPostAction : MyGUI::ControllerItem
- eventPreAction : MyGUI::ControllerItem
- eventPreTextureChanges : MyGUI::Canvas
- eventRepeatClick : MyGUI::ControllerRepeatClick
- eventRequestDrop : MyGUI::DDContainer
- eventRequestTag : MyGUI::LanguageManager
- eventRootKeyChangeFocus : MyGUI::WidgetInput
- eventRootMouseChangeFocus : MyGUI::WidgetInput
- eventScrollChangePosition : MyGUI::ScrollBar
- eventSelectItemAccept : MyGUI::ItemBox
- eventStartDrag : MyGUI::DDContainer
- eventTabChangeSelect : MyGUI::TabControl
- eventToolTip : MyGUI::WidgetInput
- eventUpdateAction : MyGUI::ControllerItem
- eventUpdateDropState : MyGUI::DDContainer
- eventWidgetDestroyed : MyGUI::Widget
- eventWindowButtonPressed : MyGUI::Window
- eventWindowChangeCoord : MyGUI::Window